/* v1.91 */
/* set */
a img { border: 0; }
a:active { outline: none; }
:focus { -moz-outline-style: none; }
* html hr { margin: 0; }
*+html hr { margin: 0; }
* html textarea, * html input { padding: 0; }
form { margin: 0; padding: 0; }
input[type='submit'], input[type='button'] { padding:0; }
* html blockquote * { margin: .8em 0; }

/* ALL */
html, body { margin: 0; padding: 0; width: 100%; height: 100%; }
body,div,input,select,textarea,td,th { font-family: Trebuchet MS, Arial; font-size: 16px; color: #82898C; }
a {
	text-decoration: underline;
	color: #1690C5;
	border-bottom-color: #1690C5;
}
a:visited, a:hover, a:active {
	color: #1690C5;
}
a:hover, a:hover * {
	text-decoration: none;
}
a.pseudo {
	text-decoration: none !important;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}
span.pseudo {
	display: table-cell;
	display: -moz-inline-box;
  	display: inline-block;
	*display: inline;
	color: #1690C5;
	cursor: pointer !important;
	cursor: hand;
	border-bottom: #1690C5 1px dashed;
	height: 16px;
	overflow: hidden;

}
#div_room_openid span.pseudo,
#div_share span.pseudo {
	height: 14px;
}
p {
	padding: 6px 0;
	margin: 0;
}
blockquote {
	margin: 0 40px;
}
div.option *, td.option * { vertical-align: middle; }
div.error, .notice {
	color: #9c4860;
	background-color: #fefed9;
	border-left: 3px solid #9c4860;
	padding: 6px 10px;
}
div.notice { margin: 0 0 14px 18px; padding: 8px 12px; }
.none { position: absolute; left: -1000px; top: -1000px; visibility: hidden; display: none; }
.clear { clear: both; height: 0; display: inline-block; }
.mask { filter:alpha(opacity=80); -moz-opacity:.80; opacity:.80; }
.masklight { filter:alpha(opacity=60); -moz-opacity:.60; opacity:.60; }
.fg { font-family: Georgia, Times New Roman; }

.bg { background: url('http://n.itnews.com.ua/images/bg.png') no-repeat; }
.bgs_x,
.article_div,
#choicebar .btn div,
#choicebar .end,
#choicebar .end div,
#news_top .nav div,
#news_similar .nav div { background: url('http://n.itnews.com.ua/images/bgs.gif') repeat-x; }
.els_n,
#rating li a:hover,
a.button,
a.button * { background: url('http://n.itnews.com.ua/images/els.gif') no-repeat; }
#header img,
.bl_wait { background: url('http://n.itnews.com.ua/images/wait.gif') center no-repeat; }
#news_block_mask,
.bl_wait_big { background: url('http://n.itnews.com.ua/images/wait-big.gif') center no-repeat; }
.bl_wait_big2 { background: url('http://n.itnews.com.ua/images/wait-big2.gif') center no-repeat; }
.ico, .ico_btn { background: transparent url('http://n.itnews.com.ua/images/icos.gif?3') 0 0 no-repeat; }

a.rss {
	text-decoration: none;
	display: table-cell;
	display: -moz-inline-box;
  	display: inline-block;
	*display: inline;
	margin-left: 12px;
	vertical-align: middle;
	width: 10px;
	height: 10px;
	background-position: -12px 0;
	overflow: hidden;
	zoom: 1;
}

#content, #header, #footer {
	min-width: 960px;
	width: 100%;
	width: expression((documentElement.clientWidth||document.body.clientWidth)<960?'960px':'100%');
	clear: both;
}

#content {
	position: relative;
	padding-bottom: 0;
	min-height: 100%;
}
* html #content { height: 100%; }

#container_body {
	background: #FFFFFF;
	padding-left: 210px;
	padding-right: 250px;
}

#container {
	float: left;
	width: 100%;
	padding-left: 210px;
	margin-left: -210px;
	border-right: 250px solid #FFFFFF;
	margin-right: -250px;
	display: inline;
}

#main, #left, #right, #footer { position: relative; overflow: hidden; }
#main {
	float: left;
	width: 100%;
	margin-right: -100%;
	background-position: -211px 0;
}
#left {
	float: left;
	width: 210px;
	margin-left: -210px;
	background-position: 0 0;
}
#right {
	float: right;
	width: 250px;
	margin-right: -250px;
}

#header {
	position: relative;
	height: 310px;
	background-color: #758A93;
	background-position: 0 -10px;
	overflow: hidden;
}
#header .top {
	margin-top: 20px;
	height: 133px;
}
#header .gsd { text-align: center; }
#header .gsd i {
	position: relative;
	top: -8px;
	font-size: 40px;
	color: #FFFFFF;
}
#header .gsd i sup {
	position: relative;
	top: -8px;
	font-size: 17px;
}
#header .end {
	height: 8px;
	background-position: 0 -323px;
}

#footer { height: 175px; }
#footer div {
	font-size: 12px;
	color: #465961;
	padding: 0 20px;
	background-position: 0 0;
}
#footer .top {
	margin: 40px 10px 0 10px;
	height: 29px;
}
#footer .div {
	height: 31px;
	line-height: 32px;
	background-position: 0 -744px;
}
#footer .div div { padding: 0; }
#footer .div div.l { float: left; }
#footer .div div.r { float: right; }
#footer .div a {
	color: #465961;
	margin: 0 4px;
}
#footer .end {
	padding: 6px 14px;
	margin: 0 10px;
	height: 75px;
	line-height: 16px;
	background-position: 0 -20px;
}

#menu_top {
	position: relative;
	margin: 0 10px;
	height: 33px;
	background-position: 0 -378px;
	overflow: hidden;
}

#menu_top div { height: 33px; }
#menu_top .l {
	width: 10px;
	float: left;
	background-position: 0 -345px;
}
#menu_top .c {
	float: left;
	color: #465961;
	line-height: 34px;
}
#menu_top .r {
	width: 10px;
	float: right;
	background-position: 0 -411px;
}
#menu_top .search {
	position: relative;
	float: right;
	top: 8px;
}
#menu_top .search form input {
	float: left;
	margin: 0;
	padding: 0 2px;
	width: 160px;
	height: 19px;
	border: 1px solid #465A62;
	cursor: text !important;
	voice-family: "\"}\""; voice-family: inherit;
	height: 17px;
}
html>body #menu_top .search input { height: 17px; }

#menu_top .search form label span {
	cursor: text !important;
	display: block;
	position: absolute;
	color: #CCCCCC;
	left: 5px;
}
#menu_top .search form.active label span {
	display: none;
}
#menu_top .search div {
	float: left;
	font-size: 0;
	margin: 5px 12px;
	width: 11px;
	height: 11px;
	background-position: 0 0;
	cursor: pointer !important;
	cursor: hand;
}
#menu_top a {
	text-decoration: none;
	font-weight: bold;
	color: #465961;
	margin: 0 8px;
	text-shadow: 0 1px #FFFFFF;
}
#menu_top a:visited { color: #465961; }
#menu_top a:hover { color: #1690C5; }
#menu_top a.curr { color: #7d929a !important; cursor: default !important; }

#left ul { padding: 25px; margin: 0; list-style: none; }
#left li { padding: 2px; padding-left: 6px; margin: 0; }
#left li a {
	font-size: 18px;
	color: #FF9D03;
}
#left ul.menu_left { padding-right: 10px; padding-left: 10px; }
#left ul.menu_left li a { padding-left: 15px; }

#news_list { background-color: #E8EEF0; margin: 10px; padding-top: 10px; }
#news_list ul, #news_list li { list-style: none; padding: 0; margin: 0; }
#news_list * { font-size: 13px; }
#news_list a:visited { color: #aa55cc; }
#news_list .last li { padding-bottom: 6px; }
#news_list .last * { font-size: 12px; text-shadow: 0 1px #FFFFFF; }
#news_list .cat { clear: both; text-align: right; padding-right: 12px;  }
#news_list .cat * { padding: 0 6px; font-size: 12px; }
#news_list .cat a, #news_list .cat a:visited { color: #465961; text-decoration: none; }
#news_list .cat a:hover { background-color: #465961; color: #E8EEF0; }
#news_list .cat a.active { background-color: #FFFFFF !important; cursor: default !important; }
#news_list .cat a.active:hover { color: #465961; }
#news_list li.top_l { float: left; width: 50%; padding-left: 10px; }
#news_list li.top_r { float: left; width: 45%; padding-left: 10px; }
#news_list div.top { padding-bottom: 8px; }
#news_list div.top img { float: left; }
#news_list div.top .title { margin-left: 76px; text-shadow: 0 1px #FFFFFF; }
#news_list div.top .text { clear: both; text-shadow: 0 1px #FFFFFF; }

.article_title {
	clear: both;
	padding: 25px 0 10px 0;
	text-align: center;
}
.article, .comment {
	clear: both;
	padding: 10px 20px;
}
.article .one, .article .two {
	width: 45%;
	voice-family: "\"}\""; voice-family: inherit;
	width: 49%;
}
html>body .article { padding: 10px 20px; }
.article .one { float: left; }
.article .two { float: right; }
.article .descr {
	padding: 4px 0;
	line-height: 18px;
	clear: both;
}
.article .descr img {
	border: 0;
	margin: 4px 6px 0 0;
	float: left;
}
.article h1, .article h2, .article_title h1 { margin: 0; padding: 0; color: #465961; }
.article h1, .article_title h1 {
	font-size: 30px;
	font-weight: normal;
}
.article h2 {
	font-size: 15px;
	line-height: 16px;
	margin-top: -4px;
	height: 32px;
	display: table-cell;
	vertical-align: middle;
}
*+html .article h2 {
	line-height: 17px;
}
.article h1 a { color: #465961; }
.article .dt {
	font-size: 12px;
	padding-top: 12px;
}
.article_div {
	margin: 0 20px;
	height: 14px;
	background-position: 0 -331px;
	clear: both;
}
.article .back { font-size: 12px; padding-top: 14px; }
.article .itemlist {
	padding: 12px 0 16px 0;
	overflow: hidden;
	width: 100%;
	border-bottom: 1px solid #d3d3d3;
	clear: both;
}
.article .itemlist sup {
	font-size: 11px;
	color: #FF9D03;
}
.article .itemlist .dt {
	padding-top: 6px;
}
.article .itemlist .descr {
	clear: none;
	padding-top: 0;
}
.article .itemlist .descr h2 {
	height: auto;
	margin: 0;
	padding-bottom: 6px;
}
.article .item img, .article .itemlist img {
	border: 0;
	margin: 4px 6px 0 0;
	float: left;
}
.article .item img, .article .itemlist img.news {
	margin: 10px 6px 0 0;
	float: left;
}
.article .item div, .article .itemlist div {
	margin-left: 80px;
}
.article .itemlist div.materials {
	margin-left: 100px;
}
.article .itemlist div.news {
	margin-left: 84px;
}

.comment .title { font-size: 12px; color: #465961; }
.comment .title span {
	text-decoration: none;
	display: table-cell;
	display: -moz-inline-box;
  	display: inline-block;
	*display: inline;
	margin-right: 6px;
	vertical-align: middle;
	width: 19px;
	height: 14px;
	background-position: -23px 0;
	overflow: hidden;
	zoom: 1;
}
.comment form { padding: 8px 0; clear: both; }
.comment textarea { border: 1px solid #465A62; }
.comment .submit { padding-top: 8px; }
* html .submit { height: 1%; }
.submit:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0;
}


.text .dt {
	font-size: 14px !important;
	padding-top: 4px !important;
}
.text .autor { font-size: 12px !important; }
.text .descr { padding: 8px 0; }
.text h1 { font-size: 20px !important; }
.text .rate {
	margin: 10px 0;
	position: relative;
	height: 30px;
	overflow: hidden;
	background-position: 0 -848px;
}
.text .rate div { height: 30px; }
.text .rate .l {
	width: 10px;
	float: left;
	background-position: 0 -818px;
}
.text .rate .c {
	float: left;
	padding-left: 6px;
	font-size: 12px;
	line-height: 26px;
	color: #465961;
}
.text .rate .r {
	width: 10px;
	float: right;
	background-position: 0 -878px;
}

#rating {
	list-style: none;
	position: relative;
	height: 16px;
	padding: 0;
	margin: 4px 0;
	clear: both;
	overflow: hidden;
}
.rate .rating { background-position: 0 -125px; }
.rate .r00 { background-position: 0 -125px; }
.rate .r10 { background-position: 0 -141px; }
.rate .r15 { background-position: 0 -157px; }
.rate .r20 { background-position: 0 -173px; }
.rate .r25 { background-position: 0 -189px; }
.rate .r30 { background-position: 0 -205px; }
.rate .r35 { background-position: 0 -221px; }
.rate .r40 { background-position: 0 -237px; }
.rate .r45 { background-position: 0 -253px; }
.rate .r50 { background-position: 0 -269px; }
.rate .r1 { background-position: 0 -285px !important; }
.rate .r2 { background-position: 0 -301px !important; }
.rate .r3 { background-position: 0 -317px !important; }
.rate .r4 { background-position: 0 -333px !important; }
.rate .r5 { background-position: 0 -349px !important; }
#rating li {
	padding: 0;
	margin: 0;
	cursor: pointer !important;
	cursor: hand;
	/*ie5 mac\*/
	float: left;
	/* end*/
	text-indent: -9000px;
}
#rating li a {
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 18px;
	height: 16px;
	text-decoration: none;
	z-index: 200;
}
#rating li.s1 a { left: 0; }
#rating li.s2 a { left: 18px; }
#rating li.s3 a { left: 36px; }
#rating li.s4 a { left: 54px; }
#rating li.s5 a { left: 72px; }
#rating li a:hover {
	left: 0;
	width: 90px;
	overflow: hidden;
	z-index: 2;
	background-position: 0 -125px;
}
#rating li.s1 a:hover { background-position:0 -285px; }
#rating li.s2 a:hover { background-position:0 -301px; }
#rating li.s3 a:hover { background-position:0 -317px; }
#rating li.s4 a:hover { background-position:0 -333px; }
#rating li.s5 a:hover { background-position:0 -349px; }
#rating li.descr { text-indent: 100px; cursor: text !important; }
#rating li.descr span { color: #82898C; }

/* !!! */
#choicebar { margin-top: 6px; }
#choicebar,
#choicebar .item,
#choicebar .btn,
#choicebar .end { width: 240px; }
#choicebar .btn div {
	height: 30px;
	background-position: 0 -624px;
	cursor: pointer !important;
	cursor: hand;
	color: #FFFFFF;
}
#choicebar .btn .c { width: 220px; float: left; font-size: 16px; text-align: center; font-weight: bold; line-height: 30px; }
#choicebar .btn .l { width: 10px; float: left; }
#choicebar .btn .r { width: 10px; float: right; }

#choicebar .btn:hover * { background-position: 0 -474px; filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50; }
#choicebar .open .btn:hover * { filter:alpha(opacity=100);-moz-opacity:1;opacity:1; }

#choicebar .bottom .btn .l { background-position: 0 -684px; }
#choicebar .bottom .btn:hover .l,
#choicebar .bottom .open .l { background-position: 0 -534px; }

#choicebar .bottom .btn .r { background-position: 0 -714px; }
#choicebar .bottom .btn:hover .r,
#choicebar .bottom .open .r { background-position: 0 -564px; }

#choicebar .top .btn .l { background-position: 0 -594px; }
#choicebar .top .btn:hover .l,
#choicebar .top .open .l { background-position: 0 -444px; }

#choicebar .top .btn .r { background-position: 0 -654px; }
#choicebar .top .btn:hover .r,
#choicebar .top .open .r { background-position: 0 -504px; }

#choicebar .open .btn * { color: #DDE6EA; background-position: 0 -474px; }

#choicebar .content {
	display: none;
	overflow: hidden;
	width: 240px;
	border-width: 0 1px;
	border-style: solid;
	border-color: #D3D3D3;
	font-size: 12px;
	line-height: 16px;
	clear: both;
	voice-family: "\"}\""; voice-family: inherit;
	width: 238px;
}
html>body #choicebar .content { width: 238px; }

#choicebar .open .content { display: block; }

#choicebar .content ul { padding: 8px 0; margin: 0; list-style: none; }
#choicebar .content li { padding: 5px 10px; margin: 0; }
#choicebar .content li a:visited { color: #aa55cc; }
#choicebar .content a.thema, #choicebar .content a.thema:visited { color: #FF9D03; }
#choicebar .content li span { font-size: 11px; white-space: nowrap; color: #949A9D; }
#choicebar .content li b.els_n {
	display: table-cell;
	display: -moz-inline-box;
  	display: inline-block;
	*display: inline;
	vertical-align: middle;
  	margin-right: 4px;
	width: 8px;
	height: 12px;
	background-position: -43px 0;
	overflow: hidden;
	zoom: 1;
}

#choicebar .content div {
	padding: 0 8px 8px 10px;
	font-size: 12px;
}
#choicebar .content div a { color: #465961; }

#choicebar .end, #choicebar .end div {
	overflow: hidden;
	height: 5px;
}
#choicebar .end { background-position: 0 -780px; }
#choicebar .end div { width: 10px; }
#choicebar .end .l { float: left; background-position: 0 -775px; }
#choicebar .end .r { float: right; background-position: 0 -785px; }

#logo {
	width: 150px;
	text-align: right;
	margin-right: 60px;
	float: left;
}

#similar div.caption {
	padding: 0 20px;
	color: #465961;
}

#news_top,
#news_similar {
	position: relative;
	padding-top: 6px;
	height: 80px;
	overflow: hidden;
}
#news_similar {
	padding-top: 8px;
	height: 90px;
}
#news_top .nav,
#news_similar .nav {
	float: left;
	width: 30px;
	height: 80px;
}
#news_similar .nav { height: 80px; }
#news_top .nav div,
#news_similar .nav div {
	margin: 20px 9px;
	width: 9px;
	height: 14px;
	cursor: pointer !important;
	cursor: hand;
	overflow: hidden;
}
#news_top .nav .l { background-position: 0 -790px; }
#news_top .nav .r { background-position: 0 -804px; }
#news_similar .nav .l { background-position: 0 -908px; }
#news_similar .nav .r { background-position: 0 -922px; }
#news_top .motion,
#news_similar .motion {
	float: left;
	overflow: hidden;
	width: 90%;
	position: relative;
}
#news_top .fade, #news_similar .fade {
	position: relative;
	float: left;
	width: 5px;
	height: 80px;
}
#news_similar .fade { height: 90px; }
#news_top .fade div, #news_similar .fade div {
	position: absolute;
	z-index: 100;
	width: 15px;
	height: 80px;
}
#news_similar .fade div { height: 90px; }
* html > body .fade { width: 0; }
* html > body #news_top .fade div { background: url('http://n.itnews.com.ua/images/fade.gif'); }
html>body .fade div { background: url('http://n.itnews.com.ua/images/fade.png') no-repeat top right; }
* html #news_top .fade div { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://n.itnews.com.ua/images/fade.png', sizingMethod='image'); }
* html #news_similar .fade div { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://n.itnews.com.ua/images/fade.png', sizingMethod='image'); }
.fade div.fl { left: 0; }
#news_top .fade div.fl { background-position: 0 -110px !important; }
* html #news_top .fade div.fl { margin-top: -110px; }
#news_similar .fade div.fl { background-position: 0 -340px !important; }
* html #news_similar .fade div.fl { margin-top: -340px; }
.fade div.fr { left: -15px; }
#news_similar .fade div.fr { background-position: 0 -220px !important; }
* html #news_similar .fade div.fr { margin-top: -220px; }

#news_top ul, #news_similar ul { padding: 0; margin: 0; list-style: none; width: 200%; margin-left: -220px; position: relative; }
#news_similar ul { margin-left: -240px; }
#news_top li, #news_similar li { display: inline; margin: 0 5px; padding: 0; float: left; width: 210px; height: 80px; overflow: hidden; position: relative; }
#news_similar li { width: 230px; height: 90px; }
#news_top .item,
#news_similar .item {
	width: 210px;
	height: 75px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#news_similar .item {
	width: 230px;
	height: 85px;
}
#news_top .item *, #news_similar .item * {
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap !important;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}
#news_top .item i { font-size: 0; }
#news_top .item img, #news_similar .item img { border: 0; width: 72px; height: 52px; float: left; }
#news_top .item div, #news_similar .item div { margin-left: 76px; }
#news_similar .materials .item img { width: 60px !important; height: 60px !important; }
#news_similar .materials .item div { margin-left: 64px !important; }
#news_top .item a { color: #DDE6EA; }
#news_similar .dt {
	font-size: 12px !important;
	padding: 0 !important;
}

.events { margin: 0 10px; }
.events b {
	font-size: 16px;
	color: #465961;
	margin-left: 20px;
}
#left .events ul { padding: 0; font-style: italic; font-size: 12px; line-height: 14px; }
#left .events li { padding-top: 6px; }
#left .events li a { font-size: 12px; color: #1690C5; }

.adv {
	padding: 5px 10px;
	margin: 20px 5px 10px 10px;
	background-position: -10px -367px;
}
.adv, .adv * {
	font-size: 12px;
	line-height: 15px;
	color: #A1A9AD;
}

#right .vote {
	clear: both;
	padding: 20px 10px;
	line-height: 14px;
}
#right .vote b { color: #465961; margin-left: 10px; }
#right .vote div {
	clear: both;
	margin-top: 6px;
}
#right .vote input, #right .vote label {
	display: block;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
#right .vote input { float: left; }
#right .vote label { margin-left: 18px; }

#right .vote .submit { float: left; padding-top: 8px; }

#right .vote .submit input {
	background: #4876b9;
	color: #e8effa;
	border: #4876b9 outset 1px;
}
#right .vote .submit a {
	font-size: 12px;
	margin-left: 8px;
}

a.button, a.button * { line-height: 14px; display: block; color: #DDE6EA !important; }
a.button {
	float: left;
	font-weight: bold;
	color: #DDE6EA;
	text-decoration: none;
	padding-right: 22px;
	background-position: 100% -16px;
}
html > body a.button { padding-top: 2px; }
html>body a.button { padding-top: 0; }
a.button span {
	font-size: 14px;
	background-position: 0 -16px;
	padding: 3px 0 18px 23px;
}
a.button:hover { background-position: 100% -53px; color: #FFFFFF; }
a.button:hover span { background-position: 0 -53px; }
a.button:active { background-position: 100% -90px; }
a.button:active span {
	background-position: 0 -90px;
	padding: 4px 0 17px 24px;
}

#page { padding: 12px 24px; }
#page .arr { font-size: 12px; }
#page .arr a { color: #82898C !important; }
#page .num .cur { padding: 0 4px; }
#page .num a { padding: 0 4px; }
/* NAV */
.ico_btn {
	background-position: 0 -32px;
	cursor: pointer !important;
	cursor: hand;
}
.ico_btn:hover { background-position: -30px -32px; }
.ico_btn:active, .ico_btn:focus { background-position: -60px -32px; }
#nav_top {
	padding: 0 16px;
	clear: both;
	height: 18px;
}
#nav_top * {
	font-size: 12px;
	line-height: 12px;
}
#nav_top a, #nav_top a:visited {
	text-decoration: none !important;
	color: #1690C5 !important;
	text-shadow: 0 1px #FFFFFF;
}
#homepage { float: left; }

#homepage i, #div_room_user i {
	display: table-cell;
	display: -moz-inline-box;
  	display: inline-block;
	*display: inline;
	margin-right: 4px;
	vertical-align:middle;
	overflow: hidden;
	zoom: 1;
}
#homepage i {
	padding-top:2px;
	width: 10px;
	height: 10px;
	background-position: -107px -45px;
}
#div_room_title, #div_room_user { float: right; }
#div_room_user i {
	width: 16px;
	height: 16px;
	background-position: 0 0;
}

/* ROOM */
#div_room, #navbar_search_menu {
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #82898C;
	position: absolute;
	z-index: 500;
	top: 100px;
	padding: 6px 8px;
	margin: 0;
	width: 220px;
	background-color: #fff;
	background-position:-10px -367px;
}
#navbar_search_menu {
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-khtml-border-radius-topright: 0;
	border-radius-topright: 0;
	border-top-right-radius: 0;
}
#div_room *, #navbar_search_menu * {
	font-size: 12px;
	line-height: 13px;
}
#div_room .other {
	padding-top: 4px;
	border-top: 1px solid #82898C;
}
#div_room input, #navbar_search_menu input {
	font-size: 12px;
	font-family: Arial;
	border: 1px solid #465A62;
	width: 170px;
	height: 17px;
}
#div_room input.check, #navbar_search_menu input.radio {
	border: 0;
	width: auto;
	height: auto;
}

#div_share,
#openid_services {
	margin:0;
	padding:4px;
	width:100%;
	display: inline-block;
}
#div_share *,
#openid_services * {
	padding: 0;
	margin: 0;
	overflow: hidden;
}
#div_share dt,
#openid_services dt {
	float: left;
	height: 24px;
	padding: 3px;
}
#openid_services dt#add_id { padding-left: 10px; }
#div_share a,
#openid_services a {
	text-decoration: none;
	display: block;
	position: relative;
	width: 30px;
	height: 24px;
} 
#div_share b,
#openid_services b {
	display: block;
	position: relative;
	top: 4px;
	left: 7px;
	width: 16px;
	height: 16px;
}

#openid_url {
	font-size: 12px;
	margin-top: 6px;
}
#div_room #openid_url input {
	padding-left: 20px;
}
#openid_url b {
	display: block;
	position: relative;
	top: -19px;
	left: 3px;
	width: 16px;
	height: 16px;
	overflow: hidden;
	background-position: -90px -32px;
}
#openid_url div,
#login_inp div {
	display: table-cell;
	display: -moz-inline-box;
  	display: inline-block;
	*display: inline;
	overflow: hidden;
	zoom: 1;
	vertical-align: middle;
	padding-top: 2px;
	margin-left: 8px;
	width: 16px;
	height: 16px;
	background-position: -90px -34px;
	cursor: pointer !important;
	cursor: hand;
}

#div_room_user i.itnews,
#openid_services b.itnews,
#openid_url b.itnews { background-position: -64px 0; }
#div_room_user i.yandex,
#openid_services b.yandex,
#openid_url b.yandex { background-position: 0 -16px; }
#div_room_user i.google,
#openid_services b.google,
#openid_url b.google { background-position: -32px 0; }
#div_room_user i.rambler,
#openid_services b.rambler,
#openid_url b.rambler { background-position: -16px 0; }
#div_room_user i.myopenid,
#openid_services b.myopenid,
#openid_url b.myopenid { background-position: -96px 0; }
#div_room_user i.yahoo,
#openid_services b.yahoo,
#openid_url b.yahoo { background-position: -96px -16px; }
#div_share b.lj,
#div_room_user i.lj,
#openid_services b.lj,
#openid_url b.lj { background-position: -48px 0; }
#div_room_user i.flickr,
#openid_services b.flickr,
#openid_url b.flickr { background-position: -112px 0; }
#div_room_user i.claimid,
#openid_services b.claimid,
#openid_url b.claimid { background-position: -128px 0; }
#div_room_user i.technorati,
#openid_services b.technorati,
#openid_url b.technorati { background-position: -112px -16px; }
#div_room_user i.wordpress,
#openid_services b.wordpress,
#openid_url b.wordpress { background-position: -80px -16px; }
#div_room_user i.openid,
#openid_services b.openid,
#openid_url b.openid { background-position: -80px 0; }
#div_share b.mailru,
#div_room_user i.mailru,
#openid_services b.mailru,
#openid_url b.mailru { background-position: -160px 0; }
#div_share b.twitter,
#div_room_user i.twitter,
#openid_services b.twitter,
#openid_url b.twitter {background-position: -272px 0; }
#div_share b.vk,
#div_room_user i.vk,
#openid_services b.vk,
#openid_url b.vk {background-position: -192px -16px; }
#div_share b.fb,
#div_room_user i.fb,
#openid_services b.fb,
#openid_url b.fb {background-position: -48px -16px; }
#div_share b.buzz {background-position: -256px -16px; }
#div_share b.linkedin {background-position: -64px -16px; }

#div_room_mess {
	text-align: center;
	position: absolute;
	top: 40px;
	width: 220px;
	height: 70px;
}
/* PROFILE */
#profile_form div.row {
	height: 24px;
	padding: 6px;
}
#profile_form div.row div { float: left; }
#profile_form input, #profile_form select {
	margin:0;
	padding:0 2px;
	height: 19px;
	border:1px solid #465A62;
	border-color: #465A62 #999999 #999999 #465A62;
	voice-family: "\"}\""; voice-family: inherit;
	height: 17px;
}
html>body #profile_form input { height: 17px; }
#profile_form select { height: 19px; padding:0; }
#profile_form input {
	width:260px;
}
#profile_form input.radio {
	width: auto;
	height: auto;
	border: 0;
}
#profile_form input.inputfile {
	filter:alpha(opacity: 0);
	-moz-opacity:0;
	opacity:0;
	cursor: pointer !important;
	cursor: hand;
	border: 0;
	margin-left: -100px;
	margin-top: -60px;
	height: 100px;
	font-size: 199px;
	z-index: 101;
}
@-moz-document url-prefix() {
	#profile_form input.inputfile { margin-left: -650px; }
}
#profile_form label {
	padding: 0 6px;
}
#profile_form option.sel {
	color: #DDE6EA;
	font-size: 13px;
}
#profile_form #i_day option { width: 35px; text-align: right; }
#profile_form #i_mon option { width: 90px; }
#profile_form #i_year option { width: 50px; }
#profile_form div.avatar {
	float: left;
	width: 100px;
	height: 300px;
	padding-top: 10px;
}
#profile_form .blocker {
	overflow: hidden !important;
	cursor: pointer !important;
	cursor: hand;
	width: 140px;
	height: 34px;
	z-index: 110;
}
#profile_form #fileName {
	font-size:12px;
	position:absolute;
	margin-left:180px;
	left:0px;
	width: 120px;
	overflow: hidden;
}

#viewGalleryPhotoList { overflow-x:scroll; overflow-y:hidden; height:110px; padding-top:15px; width:100%; }
#viewGalleryPhotoList .container { height:100px; }
#viewGalleryPhotoList .container table { border:0; width:auto; }
#viewGalleryPhotoList .container table td { padding:4px; border:0; text-align:center; vertical-align:middle; }
#viewGalleryPhotoList .container table td img { border:4px double #BBBBBB; margin:0; padding:0; }
#viewGalleryPhotoList .container table td.active img { border-color:#465961; }
#viewGalleryPhotoTitle { position: absolute; left:50%; }
#viewGalleryPhotoTitle div { position:relative; left:-50%; background-color:#000000; padding: 6px 0; }
#viewGalleryPhotoTitle div span { margin: 0 6px; }
#viewGalleryPhotoTitle * { color: #FFFFFF; }

div.ico_mask {
	padding:0 !important;
	margin:0 !important;
	position: relative;
	display: table-cell;
	display: -moz-inline-box;
  	display: inline-block;
	*display: inline;
	overflow: hidden;
	zoom: 1;
	float: left;
}
div.ico_mask img {
	border: 0;
}
span.ico_mask95x95, span.ico_mask95x95m4 {
	display: block; position:absolute; top:0; left:0;
	width: 95px; height: 95px;
	background: url('http://n.itnews.com.ua/images/mask95x95.png') 0 0 no-repeat;
	background-size: 95px 95px;
}
span.ico_mask95x95m4 {
	top:4px;
}
span.ico_mask72x52, span.ico_mask72x52_2, span.ico_mask72x52m10 {
	display: block; position:absolute; top:0; left:0;
	width: 72px; height: 52px;
	background: url('http://n.itnews.com.ua/images/mask72x52.png') 0 0 no-repeat;
	background-size: 72px 52px;
}
span.ico_mask72x52_2 {
	background: url('http://n.itnews.com.ua/images/mask72x52-2.png') 0 0 no-repeat;
}
span.ico_mask72x52m10 {
	top: 10px;
}
span.ico_mask72x52none {
	background: none;
}
